package com.develop.main.init.ui

import android.os.Bundle
import android.view.LayoutInflater
import android.view.View
import android.view.ViewGroup
import com.develop.food.base.ui.FullScreenTransparentDialog
import com.develop.main.R

class LoadingDialog: FullScreenTransparentDialog() {

    override fun onCreateView(
        inflater: LayoutInflater,
        container: ViewGroup?,
        savedInstanceState: Bundle?
    ): View? {
        return inflater.inflate(
            R.layout.dialog_loading, container, false
        )
    }
}